<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">

        <link rel="stylesheet" type="text/css" href="./index.css">

        <title>Activity: CSS Introduction</title>

        <style type="text/css">
            p{
                color:  orange;
            }
    </style>

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p id="yellowp">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="upperh2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="language-item">Hypertext Markup Language</li>
            <li class="language-item">Cascading Style Sheet</li>
            <li class="language-item">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol type="1">
            <li value="sublime" class="tool-item">Sublime Text</li>
            <li value="postman" class="tool-item">Postman</li>
            <li value="heroku" class="tool-item">Heroku</li>
            <li value="gitlab" class="tool-item">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p id="lastp">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>